Parse-Fehler nach Änderung des Vorlagenmenüs

Ich habe eine Änderung in der functions.php der Vorlage vorgenommen und kann nun nicht auf meine Website zugreifen.

Ich weiß, dass ich das Problem vom Cpanel aus beheben muss, aber ich habe jetzt Angst, etwas zu tun, weil ich es einmal probiert habe und der Bildschirm zu blinken begann.

Dies ist der Fehler, den ich bekomme:

Parse-Fehler : Syntaxerrors, unerwartet ‘<' in /.../wp-content/themes/oblique/functions.php in Zeile 291

Gibt es jemanden, der mir dabei helfen kann?

Solutions Collecting From Web of "Parse-Fehler nach Änderung des Vorlagenmenüs"

Hast du die originale Kopie der functions.php Datei des Themes? Ersetzen Sie es, um den Zugriff auf Ihre Website wiederherzustellen.

Aber wie der Fehler anzeigt, haben Sie einen unerwarteten < in Ihrem Code in Zeile 291 . Das bedeutet, dass ein zusätzliches Zeichen hinzugefügt wurde, das nicht notwendig war, und den Code wegwirft.

Öffnen Sie die Datei functions.php aus Ihrem Design in /wp-content/themes/oblique/ in einem Texteditor, der Ihren Texteditor unterstützt ( Notepad ++ , Sublime Text , etc.), scrollen Sie bis zu dieser Zeilennummer und Sie sollten das Problem sehen . Unten sehen Sie ein Beispiel für ein Textpad mit Zeilennummern, um Ihnen ein besseres Aussehen zu geben:

Erhabener Text